__gnu_parallel::constant_size_blocks_tag Struct Reference

`#include <tags.h>`

Inheritance diagram for __gnu_parallel::constant_size_blocks_tag:
[legend]

## Detailed Description

Selects the constant block size variant for std::find().

See also
  _GLIBCXX_FIND_CONSTANT_SIZE_BLOCKS

Definition at line 178 of file tags.h.

The documentation for this struct was generated from the following file:

- tags.h